## ros-lunar-ethercat-hardware 1.8.18

=== debian/changelog ===
ros-lunar-ethercat-hardware (1.8.18-0xenial) xenial; urgency=high

  * fix order of Changelog contents
  * Merge pull request #75 <https://github.com/pr2/pr2_ethercat_drivers/issues/75> from k-okada/add_travis
    update travis.yml and fix for kinetic/melodic
  * fix gcc 8 error narrowing char
    explicitly mark the char array as unsigned.
  * add build/run depend to tinyxml
  * fixed compile error
  * Merge pull request #73 <https://github.com/pr2/pr2_ethercat_drivers/issues/73> from TAMS-Group/pr-kinetic-add-ft-frame
    add frame_id to f/t wrench messages
  * add frame_id to f/t wrench messages
    This adds the original frame name to the messages
    from the force torque sensors.
    Fixes #66 <https://github.com/pr2/pr2_ethercat_drivers/issues/66>
  * Contributors: David Feil-Seifer, Kei Okada, v4hn

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 12 Mar 2019 00:00:00 -0000

ros-lunar-ethercat-hardware (1.8.17-0xenial) xenial; urgency=high

  * Merge pull request #69 <https://github.com/PR2/pr2_ethercat_drivers/issues/69> from goretkin/patch-1
    removed lingering hard-coded constant
  * Merge pull request #70 <https://github.com/PR2/pr2_ethercat_drivers/issues/70> from k-okada/orp
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * removed lingering constant
    MAX_FT_SAMPLES is currently set to 4, so this doesn't affect the behavior.
  * Contributors: Gustavo Goretkin, Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 14 Feb 2018 00:00:00 -0000

ros-lunar-ethercat-hardware (1.8.15-0xenial) xenial; urgency=high

  * Added install rules
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 19 Jun 2015 00:00:00 -0000

ros-lunar-ethercat-hardware (1.8.12-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 11 Feb 2015 00:00:00 -0000

ros-lunar-ethercat-hardware (1.8.11-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 30 Sep 2014 00:00:00 -0000

ros-lunar-ethercat-hardware (1.8.9-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 29 Sep 2014 00:00:00 -0000
