=== debian/control ===
Source: ros-lunar-ethercat-hardware
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), liblog4cxx10-dev, libtinyxml-dev, ros-lunar-catkin, ros-lunar-diagnostic-msgs, ros-lunar-diagnostic-updater, ros-lunar-eml, ros-lunar-message-generation, ros-lunar-pluginlib, ros-lunar-pr2-hardware-interface, ros-lunar-pr2-msgs, ros-lunar-realtime-tools, ros-lunar-roscpp
Homepage: http://ros.org/wiki/ethercat_hardware
Standards-Version: 3.9.2

Package: ros-lunar-ethercat-hardware
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblog4cxx10-dev, libtinyxml-dev, ros-lunar-diagnostic-msgs, ros-lunar-diagnostic-updater, ros-lunar-eml, ros-lunar-message-runtime, ros-lunar-pluginlib, ros-lunar-pr2-hardware-interface, ros-lunar-pr2-msgs, ros-lunar-realtime-tools, ros-lunar-roscpp
Description: Package for creating a hardware interface to the robot using the EtherCAT motor controller/driver
